             Loch Ness (Cameron Files) - Part 2
                  See also the screenshots

                ~ Walkthrough by Tally Ho ~

Continued from last issue

At the far end of the lab table is a holographic projector. While
such a device might have lived in the imagination of sci-fi
authors, it couldn't have truly existed. Let's play with it
anyway.  Check the instructions in the "Files" you picked up. It
says to put the Amber Disks on first, then the Mirror Disks,
finally the Raven Statue. Finish the job with MacFarley's crystal,
and observe the results. The bird is projected in 3D holographic
form, and you can read the inscription:

If you seize the Celtic Triskel,
only the Raven will know how to open the path.

Sounds like a helping hint if I ever heard one! Take the crystal
and the raven. Back away, and the fax rings again. Go get the
documents. Three things arrive: A note revealing the fingerprints
as being those of McGrab, and telling about the H.M.S. Grondo
Conqueror submarine; a sketch of the sub, and MacFarley's message
about the location of the Chapel Key.  Go to the office, and look
behind MacFarley's oval portrait.  Open the box with the Indian
Dagger. Take two items: the thirteenth-century key to the chapel,
and a document that says:

I am the stones of Power
But also the Messenger of the Gods
I will half open the passage
To the one who in the proper order
Will know how to write my name.

Time to go to the chapel. You can get there the long way, or just
haul out the map and click on the chapel. Insert the key, and
Oooops! it snaps off, leaving you locked out. Drat! Guess that's
to be expect of a seven-hundred year old key. Belinda Banshee
shows up and says something about knowledge and sky; and of the
Book of Kelia. You decide this means going in through the roof
somehow, and search for a rope. Remember that strong-box where you
found the oars? Check it now, and it can be opened, if you use the
correct tool. Bolt cutters should do the trick. Take the rope and
grappling-hook. Go back to the chapel, and around to the side.
Combine the grapnel with the rope, fling it over the peak, and up
you go. Well, looky here!  These symbols match the runes found in
the Book of Kelia.  Decode them to discover what they spell. From
the left, they say "R, C, D, S, A, I, H." Spell out the name
"Sirdach" by pressing the characters in the proper sequence: 4, 6,
1, 3, 5, 2, 7. Well, the message was accurate at that! It
half-opens the passage. It's big enough to squeeze through,
provided you don't break your neck in the process. Use the Rope
again. On the wall to the left is a marble tablet inscribed:

Risen from ancient times,
King, Queen and Knight will cross
glances and discover the path of
the inexpressible power.

Huh? Well, if you examine the window over the main entrance, there
is bright multicolored light coming through. If you stand in the
center of the chapel, the spot where you landed, you can see three
stone figures that rotate. Maybe if you turn them so they face
each other . . . Aha! The trapdoor opens, and you can enter the
underground chamber. There is the Celtic Triskel on a pedestal.
Take it and, uh-oh. The trap-door closes, and the other exit is
locked. Now what? What did that hologram say? Only the raven . . .
put the bird on the pedestal, and there you are, back in the
tunnels. Go through the one on the right, that leads to the house.
Quick tip: Use the map. You arrive at the front entrance, converse
with Mr. Shastra; then it's off to bed for the night.

Day Four: In a Nutshell

Go to the Drawing-Room. My! What's that sound? Check the window at
the end of the billiard-table. Watch Nessie (beast or machine? We
don't know for sure) as she approaches. Go outside, over the stone
bridge and to Menhir. Pick up a piece of fused rock, and wonder
why it crumbles. You decide to check underwater. Go to the cellar
and take the diving gear:  Suit, Helmet and Boots. That, plus the
air-pump, is more than you can manage to carry. Go outside, and
over to the greenhouse. Find the Wheelbarrow and Hose around the
side of the greenhouse. You take it to the cellar. Step around it,
and put the diving equipment in it. Then try to lift the pump.
Maybe big, burly Mr. Mohr can help. Go find him in the greenhouse.
"Yerr not partic'rly fonnd o' this life, arr ye?" Now's your
chance to ask him what's under that kilt, anyway? On second
thought .  . . into the Loch with ye.

Now, raise your hand, all of you out there who are already aware
of my feelings toward MAZES. Say, that's quite a showing! I must
have made my point before. Guess I don't have to elaborate too
much on acid-reflux, grinding teeth, clenched toes, handfuls of
hair, and the like. Suffice it to say that you Better Save Your
Game Now. You will be searching for an algae-encrusted gate. When
you scrape off the algae, the air-supply will stop and you have
very limited time to return to the starting point. Tip: Save Your
Game Again, just before you clean off the algae.

This is a bugger of a maze to map. It's also hard to describe.
("Go to the rock, turn left; go to the rock, go to the other rock
. .  . It's like saying "Meet me in Nantucket, by the gray house
with white shingles.) Before you move, turn around and observe the
bicycle, and the closed exit. This is what you will be searching
for when time is running out. Poke around a lot, and learn what
the nodes look like from all directions. Here, in my opinion, is
the most important one. Learn to recognize this particular rock.
It's the key to getting home.

See the screenshot - rock

The reason is, that stepping just to the RIGHT of it will help you
get home. You should practice that route now. To the left side,
are three active arrows you can take. Only the leftmost one is
correct. The other two are dead-ends. Stepping through that left
one puts you facing an enormous rock wall. Swing left, toward some
junk on the bottom. Then stay close to the wall once more, and
look straight down at your feet. Pick up the Broken Bottle. Again,
go along close to the wall. You see a sunken rowboat. Step over
it, and turn right at the next node.  Again you see three choices.
Take the one that goes between the two seaweeds. Here is your
gate. Remember, before you clean off the algae, save the game. The
Raven-Symbol is revealed. When you step away, your air is cut off.
Go back, step to the right of the two weeds, past the boat, along
the wall, over the junk and come to the rock pictured above. Now
go to the right side of it, and then slightly left, slightly
right, etc.  until you see the shipwreck. Go right of the wreck,
another step, and you should see the bicycle and be able to step
on shore. Climb up, only to discover that Fergus has been knocked
unconscious. Now you hear Moira scream. Go to the house.

Check MacFarley's office. Someone has ransacked the place.  Step
further in, and Ursula appears and tells you that Moira has been
kidnapped and taken to the distillery. You tell her about Fergus,
and she advises you to take the pistol which is hidden in the
drawer of her dressing-table. Take it, and use the map to zip to
the distillery. On the way in, across from the water-wheel, pick
up the sack of sawdust next to the barrow.  Then, enter, only to
find yourself locked in. Cripes! Who's following us anyway? No
worry, you can still exit by the other door, the one with the slot
in it. Oooff! The maid has conked you on the head, and locked you
in the cellar. Evil bitch! You had suspected her already, partly
because everyone else could be eliminated one way or another, and
because you caught a glimpse of her as she locked you in the
office. Look around.

There is a leather strap hanging on the outside wall. Take it, and
attach it to the rightmost window. (It's not obvious what you've
done, for the strap becomes invisible, and the window appears
inaccessible. Strange.) Go across the room to the electric motor
and attach the other end of the strap to it; turn on the motor,
and yank the bars out, allowing you to escape. In the process, you
have dropped your inventory on the ground.  Pick it up, and you
will be confronted by the maid. This time she has a gun. Take your
revolver, and shoot the ropes suspending the heavy sack over her
head. Whump! She is knocked out, and you can take the booklet from
her purse. It contains the Banshee, who gives you more insight.
Get a good night's sleep; it's the longest night of the year.

Day Five: In a Nutshell

Hope you're well rested; this is one tough day coming up.  Check
your notebook. It implies you need to go underground.  Check your
documents. McGrabb's book refers to Alban Arthuran on the Winter
Solstice, Dec. 21, with the sign of Capricorn. As usual, your day
starts in the guest-room. Use the map and zip to the greenhouse;
not because you want to go in there, but it's the quickest way to
the cellar. From the greenhouse, go toward the back of the castle
and enter the cellar. Use the tunnel to reach the junction of the
three tunnels, and enter the left one, with the raven symbol
above. You find the zodiac wheel puzzle. On the opposite side, see
the beam of light. This is the point where you must place the
correct symbols. The Alban-Arthuan segment is facing you on the
outer wheel. Click twice to place it at the light. (It's spelled
'Arthan' in McGrabb's notes. These guys are a little loose with
their spelling) Then place the Capricorn symbol at the light.
Capricorn looks vaguely like '76' and starts out close to you It's
between Aquarius (wavy lines) and Sagittarius (arrow.) Click to
the right five times to get it to the far side. Listen up! The
only clue you have that you solved it is a little extra grinding
sound, indicating that something has changed. If you turn around,
the Triskel symbol on the rock can be entered.

Here, it is possible to die. If you have not created a saved game
recently, do it now.

Now, I have already vented my spleen about mazes. This isn't
exactly a maze, but it sure feels like one. Click here for a map.
What you have here are three circular rooms, a central area, and
three exits. The way you came in is locked. Another exit leads
upstairs to the Triskel, and the third one leads to the
underground dock, for access to the submarine. These exits can be
accessed if you know the codes. The same notebook that gave you
the Capricorn clue contains the codes. The three circular rooms
are laboratories, and can be rotated. You can prowl around outside
them and peek in the portholes. One view shows you a chemistry
lab, another shows poor old Mac Farley wired to some kind of
gruesome experiment, and the third shows McGrabb and his Druid
friends in a meeting. He describes his absolute power, and the
plan to destroy London.  When the meeting ends, you better turn
around and duck into the exit, or face the consequences. (Game
Over.) After they leave, you have the run of the place. Go to the
central area.  McGrabb has rotated his room, the white lab, so his
friends could leave You can walk in. On the far wall, find the
controls and turn the wheel. This provides power to the three
switches on the central pillar, so you can rotate the other labs
and gain access to them. Turn around and take the Triskel Chest
from the desk, and the Metallic Pliers and Platinum Key from the
drawer. Go out the door to the three switches, and open the red
and blue labs by rotating them.

Visit the Chemistry Lab first. To the right, as you enter, is a
bookshelf you can examine. Learn the recipes for two explosive
mixtures.

Black Gunpowder:

50 grams saltpeter
75 grams charcoal
Mix together
35 grams sulfur
Mix carefully

Dynamite:

120 ml Nitric Acid
80 ml Sulfuric Acid
5 ml glycerin
Pour into water to separate nitroglycerine;
Put sawdust in bottle;
Add Nitro to sawdust

I found the ingredients for Dynamite in the right-hand cabinet
over the sinks. Some players report having to make Black Powder
instead. I am speculating that it is randomly chosen which recipe
you must follow, and that the charcoal, sulfur, etc.  are in the
left-hand cabinet. Notice that when you pick up the glycerol, a
pipette comes with it. Gather the bomb-making ingredients now,
while you are not being timed. Then go see Mac Farley. Jeez! Those
wires look like the back of my computer! Read the warning on the
wall. It says to do the handcuffs last. Following the wires, you
turn off the helmet, then the anklecuffs, then the handcuffs.
Middle, Left, Right.  Revive him with the contents of the bottle.
Following his dialogue, you turn to leave, only to hear Moira
scream. The countdown starts. The timer will stop when you free
Moira. The choice is yours, how efficient you feel. If you wish to
assemble the bomb now, then free her, it's more efficient, but you
must hurry.

To free her first, go to the exit leading to the underground dock,
and enter it by using the code: 421. There's the submarine, Moira
in a cage, and some equipment on the far left. Go to the equipment
and look for a bucket on the floor.  Take the star-key. Now, by
following the connection from the crane suspending the cage,
locate the crane's controls. Use the star-key to activate the
controls. Now the lever. Careful!  The lever goes both ways. If
you choose the wrong direction, she is lowered in the water, and
it's (Game Over.) for you AND Moira. Ta-Ta, Toots! To raise the
basket, place the cursor under the lever. Go set Moira free by
clipping the chain. She heads home. You are no longer being timed,
so if you haven't created the bomb yet, go back to the laboratory
and do it now.  The dynamite recipe calls for 120 ml of Nitric
acid, and your container holds 30 ml. Use it four times. Then four
doses of Sulfuric acid (4 x 20 = 80), and one of Glycerin. Pour
the mixture into the water. Place the pipette. Put the sawdust
into the green bottle. Finally, take the pipette and put the nitro
in the sawdust. Take the bomb.

Go to the rear of the submarine and place the bomb. Now for the
Triskel. Go up the stairs to the Triskel Room and enter, using the
code: 532. Open the hatch, place the Triskel cabinet inside, and
retrieve the Triskel using the metallic pliers. Don't touch it
with your bare hands, or it's (Game Over.) Take the chest with you
and go to the Observatory. There's Moira. Step to the window and
watch the sub. Then, it's up to you to detonate the bomb. The
timer runs, giving you only a moment to aim. Center the crosshairs
on the sub and fire. That's the end of McGrabb and his evil plans.
One final thing to do: Go to the Celtic Cross and give the Triskel
to the Banshee. She thanks you, and returns the Triskel to its
legendary place. Well done, Detective.

This document may only be distributed with the express written
permission of the author, Tally Ho The content of this document
may not be altered in any way without the permission of the
author.  Any proposed changes or additions to the walkthrough may
be submitted to Tally Ho.

All images and concepts property of Wanadoo dition.
GameBoomers Walkthroughs and Solutions -
www.gameboomers.com

Checklist for day one:

Drawing-Room: Meet Mrs. Mac Farley
Guest-Room: Retrieve your inventory

Kitchen: Take matches, candles, passkey, rag
Drawing-Room: Take key and pills
Kitchen: Send up tea
Laundry Room: take tea
Her Room: combine pills and tea, give her tea, take chloroform,
take attic key, take picture
His Room: take document, lift fingerprints

Attic: light candles, examine photo album, take photo with you,
take map, take crowbar, use on window, take snapshot of Nessie,
use crowbar to exit
Laundry room: see ghost
Drawing Room: Drink Bourbon, get crystal
Front parlor: Take Mead, pick cabinet lock and take old document
Library: examine flower book
Greenhouse: Pick flower
Celtic Cross: Give flower and mead, listen to Banshee.

Checklist for Day Two:

Library: Hear muffled voices; peek at them from the stairs
Front Hall: Take McGrabb's ring and his mail
Go to boat; row to Distillery

Distillery: Take the bolt cutters near the barrel
Snuff the old guy with chloroform
Take the book, key from cane, and cane itself
Stop the waterwheel
Cellar: Take the amber and silver disks; exit to the castle.

Library: Open MacFarley's office
Find lockbox with instructions to the chair

Laboratory: Take glove and window handle
Stair landing: Open chair and take crystal
Exit window, fall into moat.

Checklist for Day Three:

Office: Take dagger and Observatory key
Observatory: Take Files and Raven from cabinet
Send Three telegraph/faxes
Receive acnowledgement

Operate Holograph according to instructions in Files
Receive three faxes
Office: Take Chapel Key

Chapel: Break key; find rope and grapnel; combine.
Climb on roof; solve Sirdach puzzle
Climb down into chapel; solve statues puzzle
Lower level: Take Triskel; open tunnel with Raven
Go to main house

Checklist for Day Four:

Drawing room window: See Nessie
At Menhir: Examine crumbly rock

Cellar: Take diving gear;
Greenhouse: Take hose and wheelbarrow
Get help from Fergus Mohr

Underwater: Learn maze; take broken bottle to Green Gate;
Escape before air runs out

Office: Speak with Ursula
Her Room: Take pistol from nightstand

Distillery: Take sawdust; enter; get locked in.
Exit; get conked, get locked in cellar

Cellar: Use strap on window and motor to pull down bars.
Exit; pick up inventory sack; face maid with pistol, shoot down
sack

Take booklet; see banshee

Checklist for Day Five:

Cellar - Raven Tunnel: Solve Solstice-puzzle; enter laboratory
complex
See portholes: Chemistry; Mac Farley, and McGrabb.
McGrabb Porthole: Watch sequence; hide.

McGrabb Laboratory: Read recipe-book; take ingredients from
cabinet

Red Lab: Release and revive MacFarley

Underground: Enter using code 421; Find Star-key; release
Moira

Chem Lab: Make bomb
Submarine: Plant bomb

Triskel Room: Enter using code 532, open door, place chest
Pick up Triskel with pliers Exit where you came in. Go to house.

Observatory: Watch submarine; detonate bomb

Celtic Cross: Give Triskel to Banshee.
                              - o -
