                           ZEDDAS
                      Servant of Sheol

Getting Started

Explore and get used to the castle layout, including the second
floor.  At the beginning of the game, the most important areas are
the chapel and the library. Read the books, take notes and copy
the pictures; they contain explicit hints for puzzles. Grab the
pages from the back of the book, and take them each (one by one)
to the witch in the chapel for some general hints.

Notes:

o Don't worry about the courtyard well and the door behind it;
  the well's use will become apparent later.

o Inside the castle, you will pass between two doors you can't
  open. Leave them alone for now.

o Find the fireplace on the ground floor and set fire to it
  with the Eternal Light (candle).

o In the upstairs dining hall, talk to Valkuria (the general in
  the painting).

--

Getting the Ring and Freeing Valkuria

Hints:
In a book in the library is a picture of the ring Valkuria needs.
The picture is surrounded by a knife and fork...

The cutlery indicates food...

Food is found in a kitchen...

Have you found anything out-of-the ordinary in the kitchen?

SOLUTION:
Returning from the second floor, if you turn to the kitchen table
you will see a scroll materialize. Click on the scroll and you'll
activate a trap. You have to click on the pots and pans that fly
towards you.  If you miss too many you die; if you hit enough
you'll uncover the ring.

Once you have the ring, give it to Valkuria and follow her
instructions.

--

Getting the Light of Strength (Copper skull)

Hints:
Read the book with on its cover - have you seen something similar
to these shields in your exploration?

From the second floor stairwell, turn right and enter the room
with three shields. To move a sword to a new position, click and
drag it over another sword, then hold it there until it clicks
into place.

SPOILERS:
The swords hanging on the shield consist of three pairs: two long-
swords (straight blade), rapiers (thin blade) and sabers (curved
blade) You need to move each pair of swords to the appropriate
shield. The book in the library comes in helpful here.

SOLUTION:
Move both longswords to the shield with this insignia:

/|\
 |

Move both rapiers to the shield with this insignia:

 |\
\|

Move both sabers to the shield with this insignia:

\|/
/|\

--

Getting the Mars key

Hints:
Look through the book with on its cover. You'll see a chandelier -
have you seen something similar in your exploration?

Take the page of this book to the witch to get it translated.

SPOILERS:
On the second floor, go through the dining hall to a smaller room.
Turn left and take a step forward. Turn right and you'll see a three-
pronged candleholder float across the room.

SOLUTION:
Set fire to the candleholder with your candle.

--

Exploring the Bell Tower

From the castle entrance, unlock the left door with the Mars key.
There are four floors to the tower. A book in the library provides
some hints about solving the puzzles in this area.

Level One
Click on the fountainheads to reveal six buttons. They should look
familiar from the book in the library.

Hints:
Which ones to push? Take a closer look at the book in the library.
Are some marked a particular way?

SOLUTION:
Click these three buttons:

 \|/    |\   /|\
 /|\   \|     |

Level Two

Around the pot seem to be all the ingredients for some sort of
brew.  But explore this room thoroughly...

Hints:
The ingredients should look familiar from the library - have you
tried dragging them into the pot?

There's a hard way of solving this puzzle and an easy way. You
could try each recipe, one after the other. One of them's bound to
work...

Have you noticed that each recipe in the book is marked a certain
way?  Take a closer look around the room. Maybe somebody's left a
hint somewhere...

SPOILERS:
On a wall near the entrance is this sign:

   o
  o o

SOLUTION:
Go to the library. Search the books for a recipe marked with the
above sign. Put the ingredients from that recipe into the pot.

Level Three

Go to the desk with the tarot cards, and play around with them for
awhile... Looks like you had to copy down all those pictures from
the book in the library.

Hints:
Once you've uncovered all the cards, and know their positions,
then you can solve this one.

The two pages in the library book are two separate hints.

You have to uncover the cards twice.

SOLUTION:
Once you know where the cards are, uncover in order: the top left,
top right and bottom cards depicted on the left page of the book.
This will give you the key to unlock the door to the dungeon.

The cards will then be shuffled. After you've uncovered all the
cards again to find where they are, click on the top left, top
right and bottom cards from the right page in the book.

Level Four

A hint to solve this puzzle is found in the library book. Take the
page to the witch for another hint.

Hints:
Tried ringing the bell? Just once...?

SOLUTION

Ring the bell thirteen times. Then hold the candle to it. Voila:
the silver skull.

--

The Dungeons

Throughout the dungeons are wandering goblins and demons, all of
whom will kill you upon sight unless you have the ring (located in
the kitchen). Drag the ring over the monsters to banish them.

Dungeon Maps

Key

# door
< Enter level
> Down a level
* Secret door

LEVEL ONE
                       6
._._._. ._._._._.     ._.
|.._..| |.._._._|     |.|
|.| |.| |.|_._._. ._._|*|
|.|_|.| |.._._.<| |_._..|
|.._..#1#.|#3_._._.4  |.|
|.| |.|_|...._._..#_._|.|
|.|_|.._._..|   |.._._._|
|>._..#2 2#.|_._|.|5
    |.|   |.._._..#_._._.
._._|.|   |.|   |.._._..|
|.._..|_._|.|   |.|_._|.|
|.|_|.|_._..#7  |_._._._|
|_._._|   |_|

1 Crossbow Practice
2 Combat Training
3 Garden
4 Insects and spiders
5 Suits of Armor
6 Beam (transport to well in castle keep)
7 Cemetery

LEVEL TWO

.__.__.__.__.__.__.__.__.__.__.__.__.
|H                          *     9 |
|_ |__|__|_ |__|__|_ |__|__|_ |__|_ |
|  |     |  | 5#   X |     |  |  |  |
|_ |     |_ |  |_ |__|__.  |_ |  |_ |
|  |     |  |  |        |  |  |  |  |
|_ |     |_ |  |__|__|_ |  |_ |__|_*|
|  |     |  |    3   |  |  |        |
|_ |     |_ |__._#.  |_ |  |_#|__|_ |
|  |    4#        |  |  |    6   |  |
|_ |__.__|__|__|_ |__|_ |__.__.__|_ |
|X        O        *     O          |
|__|__|__|__|__|_ |__|_ |__|__|__|__|
        1#        |  |  | 8       X |
.__.     |_ |__|_#|__|_ |_ |__|__|__|
|< |     |  |  | 2|     |           |
|_ |     |_ |  |X_ _ |__|_#|__|__|_ |
|  |     |  |     |  |    7      |  |
|_ |__.__|_ |     |_ |__.__.__.__|_ |
|  |  |  |  |     |               H |
|__|__|__|__|     |__|__|__|__|__|__|

1 Torture Room
2 Gando's Room
3 Harem (Teleport to castle well)
4 Jail
5 Domina's Room
6 Witch's Head
7 Goblin
8 Rachel's Room
9 Beam to Dungeon Level One

X Clue
O Chain
H Ladder down to cart

Dungeon Level One

Nothing essential to completing your quest on this level. Lots of
nice animations to be found, including a crossbow-shooting arcade
game.

Dungeon Level Two

The scantily clad temptresses on this level are almost all BAD
NEWS.  The one exception to this is Domina... look for her
bedroom. Locate Gando and the Witch's head for some useful hints.
A stepladder takes you down to the mining cart, which will
transport you to the opposite corner of the maze. In two places on
this dungeon level you will find a chain hanging from the wall.
Pull the chain to open a trapdoor; you will fall to the third
dungeon level.

Getting the Light of Wisdom (gold skull)

It's locked in a cell in the jail - to get the combination you
need to explore the level thoroughly for clues. The four signs you
need are patched to walls throughout the dungeon level.

SOLUTION

The combination for the cell door lock is:

 \/  o  |>  |\
 /\  |  |>  | |

Getting the Saturn key

Talk to Domina in her bedroom. If you answer her questions
correctly, she will move from the fireplace, revealing the key.

Dungeon Level Three

Tavern: Talk to the gnome and the maudlin drunken knight for some
hints.

Hints:
You need to insert the three skulls into the recesses to open a
secret door. The underground water channel will drain, allowing
you to enter the lower level. You will need to have the key in
your possession.

--

Killing Zeddas

Once you have the ring and all the keys and skulls, visit the
witch's head. Listen carefully to what she has to say about
Zeddas.

Hints:
The demon guard can be banished with the ring. Once you've entered
the cell where Zeddas lies, you will need to use the Eagran sword
to kill him.

Wield the sword and drag it over the demon's face. You will here a
thud every time the sword makes contact...

SPOILERS:
There are two endings to the game. To kill Zeddas, instead of
merely driving him away, you need to follow the witch head's
advice.

SOLUTION:
Direct all your attacks at the blue eye of Zeddas. Slice at it
from all angles.


                              - o -
