         Largo Winch: Empire under Threat - Part 1

                       Dupuis/UbiSoft

  Basic Walkthrough by Rosemary & Gordon (September, 2002)

This is a longish game. The walkthrough would go on forever if we
elaborated upon everything. To keep it manageable we have zoomed
in on the relevant points. Please search around everywhere,
there's lots of extras to look at to build up the atmosphere. And,
of course, please don't let it spoil your fun.  There's nothing
like succeeding at solving a puzzle for yourself.

After the introduction you take control of Largo in the hotel
foyer. Have a look around to get used to the controls. Small
tutorials will pop up during this first part of the game.

Go up the stairs. Open the window ... it might be useful to
remember this. Enter the VIP room. Talk to Sullivan and Candy in
the first alcove. Talk to Simon and Samantha in the next.  Walk
past the bar. In the next alcove take the champagne bottle. Take
envelope from seat. Look at it in your inventory to get plastic
Press Card.

Continue left and out to the terrace. Talk to Jenny. Sullivan will
interrupt to tell you that Sharon is arriving with bad news. Go
back inside and talk to Sharon. Exhaust all questions. A cut scene
warns you of a bomb threat. You are now locked in.  While Simon
tries to open the door you had better do something. If you talk to
Simon he will give you a clue.

Go back to the terrace. Take trowel from plant box. Look at
balcony nearby. Climb over rail and move along ledge to the window
you noticed earlier. Use plastic card to open it.

Follow the sound of ticking downstairs, it will get louder.
Examine panel under painting. Use trowel on it. Discover alarm
clock. The bomb's a hoax.

Head back upstairs, Simon has unlocked the door. Talk to him.
Talk to Sullivan to learn what happened. Go to bar and take
champagne glass. In the next alcove talk to Sharon, she's a bit
shaken. Out to the terrace and talk to Jenny. Back to Sharon, she
might need a drink. In inventory combine glass and bottle.  Give
glass to Sharon. Cut scene follows. You walk Sharon home to get
her backup of the stolen documents.

You are attacked in the park. Defeat the mugger -- it's easy.

Sharon's apartment
Sharon goes for a shower. Look around for CD. Go into living room
and take it from chair near piano. Use CD on computer.  Read
everything and exit from computer. Cut scene shows love interest,
then you fly to Mexico with Joy, your Security Advisor.

Mexico
After Joy leaves talk to security guard. Enter the building. Talk
to receptionist. You'll need to convince her that you are her
boss. Look around the room for some magazines. One of them has an
article about you with a photo. (In your inventory look at
magazine to find article then select article to show her). She
calls for Maroto, the Manager. Talk to him about everything.
Jenny will arrive, talk to her and you will go to the Vivarium
where you will be locked in with a couple of deadly snakes on the
loose. There is a glass enclosed fire extinguisher near the door
but you don't have anything on you to break the glass. Go down the
left hand aisle and take the hammer from the rack behind the
snakes. Go back the way you came and use hammer on glass. One of
the snakes will now start to move.  Take fire extinguisher and use
it on the snake in the right hand aisle. The security guard will
rush in. Watch cut scene.

Talk to Maroto again and question Carmen (the receptionist).  Use
the elevator behind Maroto to go to the lab. Talk to first
technician (Javier) on the left. He seems preoccupied and has lost
his mixer. Go to other end of lab and talk to the second
technician. He's the prankster who hid Javier's mixer. Take the
elevator out of lab 1 and go straight across to lab 2. Enter inner
door and go right, take the security file from the cabinet. Talk
to Salma Paz. She won't say much yet so take the mixer from the
bench in front of her and go back to first lab. On the way you
will run into the Security guard, talk to him. Continue to lab 1
and give mixer to Javier. Talk to him to learn that Salma has more
to tell you. Back to Salma for more questions. Watch cut scene
where you meet up with Joy again and head for Jack Place's place.

Jack's place
Look around, the door is locked. Take key from yellow pot to left
of door and enter. Look around and note answering machine with no
cassette. Find book on corner table and look at it in inventory to
get blank sheet of paper. In the next room get test tube from
refrigerator. Look in the bin near the computer to find the
missing cassette. Play it to hear about Jack's dealings. Try the
computer, it needs a password. Look at test tube in inventory to
learn it smells of citric acid.  Combine acid with blank paper and
look at it to get the password. Enter password and read files on
computer. Save and exit to face second fight. Tip: take out the
guy with the baseball bat first. Cut scene takes you back to New
York.

New York
Talk to Candy to learn Sullivan is in the Boardroom but first go
to your office behind Candy and check computer for emails
and other story information. Then take the elevator in front of
Candy to the Boardroom. Talk to Sharon and then Sullivan. If
you've read your email you'll know to 'sell' when asked about
Lundwana. Talk to Sullivan again on all topics then off to Main
Computer Room for cut scenes and computer hacking puzzle
to learn name of hacker. This strategy puzzle is easy. Now off
to Vorograd.

Vorograd
Talk to apartment superintendent and say you used to work with the
KGB and you are now working for the Russian State.  Get Kostenko's
room number and description. Check out mail boxes and fuse boxes
under stairs then head upstairs. Find room 3A and Simon will
inspect the lock and find a booby trap.  You need another way in
so up to next level to the room directly above. Simon will pick
the lock. Inside take dirty sheet from bed and clean sheet from
cupboard and combine in inventory. Then on to balcony and tie rope
sheet to railing.  Simon will take over and tell you he can't
enter the flat below because the window is electrified. Back
downstairs to entrance and take the fuse. Back up to 3A, you can
now get in. Play answering machine to learn about Omega. Take
small key from floor and burnt fax from rubbish bin. Downstairs
again and use key to open mailbox. Take envelope and open it to
get letter. Back up to Simon and take matchbox from chair near
pizza box. Simon will then diffuse the bomb and a cut scene will
take you to Omega.
NOTE: Having trouble getting the fax and the matches ... try
using the Enter Key (the 'look' command).

Omega
Talk to Olga, she won't help yet. Look at vending machine to learn
it only takes coins. Anything else will jam it. If you try to go
downstairs Olga stops you so show her the Omega letter and she'll
let you pass. Talk to man at table and play cards till you win.
Ask all questions then he will give you a token. Exit by door to
right and note screwdriver in technician's toolbox. Enter room at
end of corridor. There's an interesting drawer in the desk but you
need something to open it with! Go back up to vending machine and
use token to jam it. Olga will call the technician so you can go
back and borrow his screwdriver.  Return to end room and open
drawer to get laptop. Another hacking puzzle to access it. Then
read the files to learn about airport rendezvous. Exit to Gagarine
Paradise.

Gagarine Paradise
Outside the club check out the fire escape, you need something to
reach the ladder. Enter club and watch cut scene for clue about
drink. You can't go upstairs so talk to waitress.  Simon is
missing. Try to enter room behind bar and the bartender stops you.
Talk to drunk at bar to learn about Ulla Ulla drink. Talk to
bartender and ask for Ulla Ulla. It may take a while so now's your
chance to explore the back room and get some sleeping pills and a
broom. Exit and have your drink if you like. If you go outside to
use the broom on the ladder you won't be able to get past the
guard upstairs so now to make use of those pills. Talk to waitress
again about going upstairs and learn her name is Tanya. Find
payphone in corner and phone the bar, you have the number on the
matchbook. Save.  Dial number to speak to Tanya. Answer: Brother;
Cough; Russian Dialect. After cut scene run to the vodka glass and
slip in the sleeping pills. Go outside and use broom to lower the
ladder. Climb up and watch guard put to sleep. Look at guard to
get his gun and lighter. Save. Enter room for stalemate. A shoot
out won't work. So knock over the vodka bottle onto the case of
money. Use lighter on it and you will find that money is worth
more than a life. After cut scene follow Simon to the airfield.
Talk to Simon to ask him to pick the lock.

At the airfield you must flush out Vladimir. Walk to the hut at
the left of the truck and take the shovel. Use it on the barrel at
the top of the crate. Walk between the crate and the hut to the
front of the car then push it. Follow the car to next crate and
take bottle of alcohol. Take rag from crate near hut. Combine rag
and bottle to make Molotov cocktail. Save. Walk to rear of car and
use Molotov cocktail when action icon shows up. Talk to Vladimir.
Cut scene followed by fight. Tip: Simon has a special skill to
restrain an attacker for one turn. Use it on the guy with the
sledgehammer. Largo can deal with the other two.

New York
Back in New York and Largo needs to find out about the ring
Vladimir was wearing. Talk to Candy then check your email.  Read
especially about Mentek and Thinskin technology as Sullivan will
ask you for a decision about it. Go and talk to him in the
Boardroom. Choose don't buy. Talk to him again especially about
the ring. He mentions a painting in your office.  Go to the main
computer room and talk to Joy. Back to your office, watch cut
scene with Sharon. Check out red painting near bookshelf. Learn
about Sarjevane. A cut scene will whisk you to the island.

Sarjevane
Look around and open toolbox to get hammer. Take metal arrow then
note locked electrical cabinet and lattice gate to the right that
needs electricity to open. Walk further right and look at hose
pipe to get metal ring. Open metal cabinet with arrow, the fuse is
missing. In inventory use hammer on ring to make flattened ring
then use it on cabinet to open gate.

Inside look at Nativity Scene and note positions of carvings.  You
can't use the monk statue yet, so walk back past the fountain
(remember it for later) and go up the stairs. Follow stairs up to
right and enter first door. Note Bible on table and read it for an
important clue. Look at chessboard labeled Anastasie. The Ming
vase will come in handy later so admire it while you can. Exit
this room by back door and walk left and enter the last room. Note
locked cabinet near window.  Examine desk and open draw to get
small key. Open the cabinet and take White King. Take strange
statuette from another cabinet then search all shelves for bizarre
statuette and mysterious statuette. Approach the altar with three
cavities then examine statuettes in inventory. They all come apart
and you must put them back to make three complete statues:  Jesus,
Mary and Joseph. Remember the carving downstairs.  Place them in
the altar cavities Joseph, Jesus, Mary left to right to open
secret passageway.

Follow passageway to secret cave. Check out dry font. Take empty
bottle from bar and the chess book from desk. Back down to
fountain in courtyard to get water. Return to font and use water
on it to reveal Black King. Back up to chess board and use the
chess book on it. Then place the two kings on the board. Next
place chess pieces as shown in the book. Another secret passage!

Enter fireplace. Read inscriptions on either side of the door.
Follow the tiles to spell out the name Maurice. Tip: Don't hold
down the arrow key or Largo will be hard to control. Enter the
open gateway. Go to the altar and solve the sliding tile puzzle
(evil laughter). This will reveal the word AXIO and you'll be
zapped back to New York.

This solution will be concluded next issue.







                              - o -
