                       The Quivering

 Official Walkthrough by Steve Norris, one of the designers

            Please visit the Quivering site at:
              www.intoto-online.com/quivering

Level 1

First, leave the village and collect the Ghoul Cube. Get the Ghoul
Cube from the Raven (your uncle) at the crossroads. Until you
collect this, you won't be able to collect objects.

Getting into Uncle's House

Go back to village where you started, and enter the "Slaughtered
Ham" pub. Note that the jukebox is broken. Next to the jukebox is
Billy, Uncle's groundskeeper. Talk to Billy. If you ask the right
questions, he will eventually hand over the Key to Uncle's front
gate. While you are in the pub, talk to the Policeman playing
darts. This will open up conversations that you can then have with
the man trapped in the gibbet (at the crossroads). (The man in the
gibbet owns the car you will come across later.) Talk to the guys
at the bar. Pick a fight using conversation choices. After the
Vicar intervenes, go and talk to the Vicar. After the correct
choice of conversation, the Vicar will allow you to collect the
Glass of Water.

Head towards Uncle's house (out of the village, and right at the
crossroads). On the way, note the Mapstone on the outskirts of the
village (a pointy monolith of rock with a pentagram etched on it).
There are six Mapstones in total. Each one you find and use will
then be available in order to jump locations between Mapstones.
This significantly cuts down on legwork. Mapstones must be used
and not just seen, in order to be used by other Mapstones.

Collect Imps on your way out of the village. There is one at the
end of each alley in the village, one behind the cross outside the
pub, one behind the wall (on your right, when approaching the
crossroads), an d one in the backseat of the car (which you pass,
after turning right at the crossroads). You now have five Imps.

Go past the car, the graveyard, and the next building on your
right is uncle's house. Use the Key on the gate, and it will open
before your eyes.

Inside Uncle's House

A hideous creature, Gore, blocks the stairs to the next level. In
order to reach Level 2, you will need four ingredients for a
potion that will turn Gore back into his normal self. The pot to
make the potion lies in the backup laboratory in the basement.
This is reachable via the ladder going down in the entrance hall
(to your left). As you find each of the four main ingredients, you
must use (place them) in this pot.

The four ingredients are the Local Brew (in the cellar of the pub,
guarded by the landlady, who can be distracted by putting on a
show), the Illuminous Fungus (found in the basement underneath the
Shack in the Dark Woods), the Vampire's Teeth (taken from the
sleeping vampire, in the graveyard, when he takes them out to
sleep at night), and the Light of the Pharaohs (found in Egypt,
reached via a time portal located on the other side of the swamp).

While you are here, collect the Lamp from Gore's Bedroom (in
Uncle's House--the room with Gore's pet rat). Read the Book about
Ancient Egypt in the Library--the symbols within will need to be
noted down. (Do not open the outer door to let the vampire from
outside in.) Open the door to the secret room, by using all of the
books. One book opens the secret room, another opens the trapdoor
(which will not kill you). The secret room contains a nonlethal
ghost, but also a Crystal Egg that should be collected.  The
Crystal Egg can capture the Light of the Pharaohs within it.  Go
into the Kitchen--speak to the Chef about his bizarre recipes,
which will eventually make him show you the Burgers. Go back to
the Rat, who you can now talk to about Burgers. Pick up Gore's Pet
Rat, who is now keen to come with you and find the Burgers. Use
the Rat on the kitchen worktop--the chef will try and kill him.
After the mayhem that ensues, collect the Burgers and the blue and
white Jug (to collect the Local Brew in).

Head out into the garden. Collect the Imp. Use the Mapstone.  This
Mapstone can now transport you to any other Mapstone you have
previously found and used (i.e., like the one in the village).

To get the Local Brew, you should already have at least the Lamp
and the Jug. Go to the Darkwoods (to the crossroads and straight
across). Enter the Darkwoods with the Lamp in your hand (or you
will be killed in the darkness). Find the Mapstone (before
crossing the bridge) and use it. Cross the bridge (which will
collapse under your weight). Find the Evil Tree (which has red
eyes and an axe in its mouth). Send an Imp to collect the Axe (if
you don't have an Imp, there is at least one in the woods to
collect). After the Imp has tried, and died, collect the Axe
yourself from the Imp's outstretched hand.

Enter the Evil Shack, and in the Kitchen, collect the Vacuum
Cleaner. Outside the shack is a shed. Use an Imp and the axe
(combined in you inventory) to produce an Axe Imp. Use the Axe Imp
to cut down the door.

Collect the Dinghy from inside (to be used to get across the
swamp).

To get back to the Library, cross the ravine (which used to have a
bridge) by finding the Happy Tree (it is singing). Use an imp and
the Axe (combined in your inventory) to produce an Axe Imp again,
and cut down the tree. Walk across the felled tree.

Find the Mapstone in the Darkwoods and use it to transport you to
Uncle's Garden. From there, find the Library and the book-
activated secret room. Use the Vacuum Cleaner to suck up the
Ghost. Collect the Mask that drops to the floor. Find the Phantom
of the Opera playing the organ in the main hall. Give him the
Mask. Whereas he was scared to leave the house before, because he
was so ugly, he will now happily be collected. Collect the Phantom
of the Opera.

Go back to the pub (using the Mapstones is the quickest way).  Use
the Phantom of the Opera on stage. He will now entertain and
distract the crowds (who were previously missing the sounds of the
jukebox). With the landlady distracted, you can now get down into
the pub cellar. Here, collect the Weedkiller and use the Jug on
the tap to collect ... the Local Brew! Take this back the basement
laboratory in Uncle's house, and use it on the pot. One ingredient
of four is done.

To get the Illuminous Fungus, located underneath the Evil Shack in
the Darkwoods, you will require the Blowtorch, Zombie Gun, and Gas
Mask. You already have the Axe and Weedkiller.  Use an Axe Imp to
smash and collect the Zombie Gun from the corridor in Uncle's
house. The Blowtorch is guarded by the Killer Plant in the
Greenhouse in Uncle's Garden. In your inventory, combine an Imp
with the Weedkiller to produce a Weedkiller Imp. Send the
Weedkiller Imp to his death, poisoning the Killer Plant in the
process.

You can now get the Blowtorch (vital for opening chained
entrances). While you are in the greenhouse, note the Seeds that
are high on a shelf near the door. The Gas Mask is the Graveyard.
Make a Blowtorch Imp in the inventory, and use it to open the gate
to the graveyard. The skeletons in the graveyard are red herrings.
Avoid them.

There is a Mapstone just inside the entrance. Use it, to enable
its use with the other Mapstones. Collect the Flute from one of
the statues. Collect the Gas Mask from the stairwell of the Crypt
(the shed-like building at the far side of the graveyard).

Use the Mapstones to get back to the Darkwoods, and eventually the
Evil Shack. In the inventory produce a Blowtorch Imp to open the
trap door. Go down into the Cellar ... Get your Zombie Gun ready
(in hand). You will need it here. Negotiate the Maze. The Zombie
Gun can only shoot one shot at a time; thus, any location you find
with two zombies visible should be exited.

Feel free to shoot any Zombies (where only one exists in a
location). Eventually you will see a hole in the wall. Go though
this into the Mushroom Cave. Get your Gas Mask on hand, and walk
through and take a chunk of Illuminous Fungus. Head back out of
the cave and again get your Zombie Gun ready. If you haven't
already, you must shoot the zombie under the stairs (or you will
not be able to escape). Leave the Mushroom Cave and take the first
right, then first left, then first right. Here you should see a
zombie cowering under the stairs. Shoot him. Take the exit on your
left, left again, and then renegotiate the maze out and back to
Uncle's house.

Put the Illuminous Fungus in the pot. Just two more ingredients to
go to get the Vampire's Teeth. The Vampire will take out his teeth
when he is asleep in his crypt, but currently he's hovering
outside the Library.

You will need the Car Keys and Garlic Pizza. You already have the
Glass of Water. Go back to the crossroads and Talk to the man in
the gibbet (cage). Eventually, through the correct conversations
(provided you have spoken to the Policemen already), you will
strike a deal and receive the Car Keys. These will allow you to
get in and drive the Car to the Gates Motel (and too fast for the
Werewolf to catch you).

At the Gates Motel (in black and white--so do not adjust your
monitor), head up towards the front door. Go past it to the statue
round the side. Use an Imp on the statue, which will break the
window (ready for your escape from Jason's Bedroom). Enter the
hotel.

There are three cases for you to hide in, and a desk and bell.
Ringing the bell will cause the Bell Boy (monkey) to collect a
case and take it to a room. Use (ring) the bell and move (get
into) the third (rightmost) suitcase. You will exit the case to
find yourself in Jason's bedroom. Jason is the guy with the
chainsaw who is on his way back to his room. Take the Garlic Pizza
in the room, and then run back to the car via the broken bathroom
window. Jason is behind you all the way.

When in the car, use the keys (still in the ignition). The car
will eventually start and take you back to the graveyard.

Go to the Library. Open the outer door and let in the Vampire.
Use the Garlic Pizza on the Vampire, sending him back to his
crypt. Get back to the crypt and put the Glass of Water on the
table beside the coffin. The vampire will then take out his
Vampire Teeth. Take them and put them in the pot in Uncle's
Basement Laboratory.

The Light of the Pharaohs is located in Ancient Egypt, located at
the far side of the swamp! You already have everything you need:
two Imps, Dinghy, Crystal Egg, Burgers, and Flute, and you should
have noted the symbols (four groups of three, and a final picture)
in the Egypt book from the Library.

Use the Dinghy on the swamp (the last exit of the crossroads,
opposite the village). Get in and move forward--the music (and
timer will start). The swamp is a maze, and if you don't get to
other side quickly enough, the Swamp Monster will get you.  Think
of each location as having six possible exits (rather than the
standard four), and map it likewise as you try.

On the other side of the swamp is a Mapstone. Use it, and you will
never need to cross the swamp again!

Pass through the time warp into Ancient Egypt. Head straight
towards the Pyramid. Deviating from this route to explore will
almost certainly end in your death. In the snake room, create a
Flute Imp, to keep the snakes distracted. The next puzzle room,
the Snap Puzzle Room, will close the doors after you. You are
required to match the symbol that appears above the door with the
symbols from the book. As each symbol appears, click on one wheel
on the left and one on the right, hoping for the match.  If you
complete this puzzle (which relies on the clarity of the notes you
took from the Library), you will move on.

To pass though the Mummy Room, make a Fat Imp (Imp plus Burgers)
and place him on the sarcophagus ahead. The Mummy inside will not
be able to escape as you pass. Enter the Fountain of the Pharaohs.
Walk around the outside edge to turn the mirrors to the correct
configuration (as depicted again in the book). Go to the center
well. Look around to check that the mirror formation is correct.
If so, turn the wheel for the well. If the configuration is
correct, the Light of the Pharaohs will appear. Collect this in
the Crystal Egg and head back to the underground Laboratory in
Uncle's House.

This is the last ingredient. When added to the others in the pot,
the Pot will be ready to take. Use the Pot on Gore, the monster
guarding the stairs, who will turn back into Gore and go look for
his pet rat. You can now get up the stairs to Level 2.

I would say congratulations, but you had this walkthrough which
solved all the puzzles for you ...

Level 2

The key to this level is to collect the Brains and plug them into
the Brain Machine for transference into the Frankenstein Monster.

More Imps can be found in Uncle's Garden.

There are three Brains to be found around the upstairs levels:
the Scientist Brain, the Madman Brain, and the Elvis Brain. As you
collect each of these, you use them on the jars in the Brain
Machine. Once in situ in the machine, a number will light up on
the Brain Machine. Using (pressing) the numbered buttons will
transfer the specific Brain into the monster.

One Brain is already in the attic laboratory. Pick it up. Use it
(put it in the pot) on the machine.

To get the second Brain from the Butler, you are required to have
the Black Tie. The Black Tie is in the bedroom where your cousin
is sitting in a chair. It is on the other side of the room, in the
drawers, so you must go past him. It is best to do this when he is
not a Werewolf, so make a run for it when the moon in the window
is covered by cloud. When you get the Black Tie, go back and see
the Butler. He will now be more than happy to serve you.

To get the third Brain from the Scarecrow, you are required to
have the Pumpkin. Go to the Torture Chamber, and talk to the
stretched man (the one from the gibbet!) and encourage him to
leave. When he does, put an Imp in the torture device (rack)
instead, and encourage the Torturer to stretch the Imp. When he
does turn the rack once, get (collect) the Stretched Imp. The
Stretched Imp will now be able to collect the Seeds from the high
shelf in the Greenhouse.

Go down to Uncle's Garden, and into the Greenhouse. Collect the
Seeds and use them on the Growbag beneath. The Pumpkin will grow.
When it is big enough, get (collect) it.

Go back up to the First Floor in Uncle's House and find the
character with the bag for a head. He will gladly swap the Pumpkin
for the Brain in the bag.

When you have collected all three Brains, use them on the machine
(put them in the available jars). To open the portal, use the
Scientist Brain in the machine (press 1(?)). The Scientist monster
will then open the portal back to Big D's home dimension. When
opened, Big D will arrive on the scene.

Quickly, transfer the Madman Brain to the monster (press 2(?)) on
the machine. The Madman monster will send Big D back to his home
dimension.

Thus, with Big D sent back to his home dimension, the Level is
complete.

So a big "well done" is in order for following these instructions
correctly ...

Level 3

You are now in a theme park. Don't ask how.

The theme park is divided into three sections, separated by a
cave: a south side (where you are initially standing, containing
the entrance), a north side (containing the roller coaster and one
armed bandit), and an east side (containing Big D's castle). You
will not be able to get into the castle until you have the
Entrance Ticket.

To get the Entrance Ticket, you will need to win it at the Duck
Shoot stall. To win, you will need the Machine Gun.

To get more Imps (for saving the game and for solving puzzles),
you must use the One-Armed Bandit located at north side of the
theme park. Playing the game is free, but depending on your luck
and skill, it will kill you almost as many times as you win.  The
method is to get two or three Imps without dying, then use an Imp
to save, and do the same again until you have a good store of
them. You now have many Imps.

From the One-Armed Bandit, you will also win Tokens for the
Grabber Machine (just over the fence to you). After a number of
attempts (3?), you will get (win) the Magnet from the Grabber
Machine.

Go into the Cave and get (steal) the Camera from the Demon family.
Go to the Comedy Photo Cutouts and use an Imp. The Imp will pose,
and you should take his picture (use the Camera).  This will blind
the Imp. Collect the Blind Imp.

Turn to your left, towards the Wall of Death Motorcycle Show.  Put
your Blind Imp in through the door (a normal Imp would refuse!).
This will cause the motorcycle inside to crash. This in turn will
cause the Motorcycle Helmet to be thrown out onto a post. Collect
the Motorcycle Helmet. Finally, collect the Glue, just hanging
around outside the Wall of Death.

The only other item in this north side that we haven't mentioned
is the broken roller coaster. To fix the broken roller coaster,
you will require the Toolbox, Balloon, and Imp to make a Floating
Toolbox Imp. You also need another Balloon and the Magnet (which
you already have) to solve the puzzle. We will come back later
when we have these.

Head back to the south side of the theme park. Get a Balloon from
the clown. Enter the Funhouse ... be careful--it is a dangerous
place! The only object you need to retrieve from the Funhouse is
the Spanner. The Spanner is found within one of the mirrors in the
Hall of Mirrors. Once collected, get out of the Funhouse as fast
as possible (like you need telling twice).

You now have the Spanner and Motorcycle Helmet. Find the Spinning
Ride. Get on it when it stops. Make a Spanner Imp (Spanner plus
Imp) and use it on the central bolt (which holds the planes). If
you have the Crash Helmet (which you do), the resulting crash will
not be fatal. Well, not to you. It will, however, be fatal to the
Punch and Judy Stall, which previously blocked your path.

Go around the side of the Ghost Train and get the Mat if you like
(it's actually a red herring!). Enter the Ghost Train--ride it
through and watch for the clues. Note the Noose plus pop-up
Nosferato. Note the Witch plus Circular Saw. Note the Toolbox (on
the other side of the bars).

You will need Glue and an Imp. Make a Gluey Imp, and put him in a
Ghost Train Car. The Ghost Train will now run on auto, and you can
follow the car around as it opens heavy doors for you (being
careful not to be killed by the car as it comes around the track
again). Find the Pop-up Nosferato (the next location further on
that the noose) and wait. When the car comes around again, the
Pop-up mechanism will propel you through the air.  The resulting
Noose mechanism will open the Portcullis.

Go through this newly opened passage and collect the Toolbox.
Note the locked door nearby. Get back to the track (waiting for
the car to go past first) and follow it. When you are almost out
(at the skeletons), you will be near the drop down Witch. She will
be dropped when the car approaches again--you will have to click
on her. No other location is safe from being either being run down
or sawed in half. When you get off the Witch, the doors will still
be swinging, so you can quickly escape out.

All this for the Toolbox!

Use the Toolbox, Imp, and Balloon to make a Floating Carpenter
Imp. Go back to the roller coaster, at the base by the breakage in
the track. Use your Floating Carpenter Imp here. He will not be
able to fly high enough to fix the breakage.

Go back to the Balloon Clown. Ask for another Balloon (he would be
annoyed if you already had one). Use the Balloon on the Floating
Carpenter Imp. The extra Balloon will give the Imp the necessary
lift to fix the broken track. With the track fixed, you can ride
the roller coaster.

Use the Magnet at the top to get (attract) the Keys from the
Handyman. When the ride ends, go back to the ghost train.

Getting around the Ghost Train the same way as before, use the
Keys to unlock the locked door. Inside this room, get the Machine
Gun. Take the Machine Gun to the Duck Shoot. Win the Ticket. Enter
the Castle ...

Inside the Castle, you will meet Big D again, and he will kill
you.  Now, playing as the Elvis Monster, you must defeat all of
the monsters thrown at you by clicking on them. Unfortunately, you
are on you own here for this arcade section. Hints: You normally
have some time while skeletons get up on the outer ledge before
attacking. Use this time to click on the wheels. Watch for a
sequence--the attacks are not random. If you climb up the last
ladder (after the birds), the game will finally end.

You win. And you did it all yourself! Hope you enjoyed it.














                              - o -
