           Atlantis II: Beyond Atlantis - part 2
                   (See also screenshots)
                  Walkthrough by Tally Ho
                     Revised May, 2002

Concluded from last issue

Okay - Buckle up. Here come three of the most fiendish puzzles in
all of gamedom. You will have to figure out the Rainbow Bridge,
not a slider but a rearranging type of puzzle; search for seven
stars lying around the jungle in the shadows; and deal with three
mean spiders.  Piece of cake, right?

The Rainbow Bridge comes first. It's not activated until you have
talked with the bat about it. Until it's solved, we cannot cross
the river. From facing the bat, turn around and walk towards the
forest and find the weedy-looking spot on the ground. Click on it
for a close-up. You see a 3x3 matrix. You are able to swap pieces
by picking one up and placing it in another location. You can also
rotate them by right-clicking. Draw a quick 3x3 grid on paper and
label as follows: A-B-C across the top, and 1-2-3 down the side.
Here's the puzzle as it starts:

See the screenshot - rainbow bridge

To solve the puzzle, the object is to get the little man standing
in C3 to complete a route back to his starting point, building a
bridge as he goes. Each time he passes one of the color blotches,
it forms part of the bridge. The color sequence is familiar, more
or less. The traditional spectrum is six colors: red-
orange-yellow-green-blue-violet-indigo. We will build it in
reverse. C3 is in the right place already, don't move that one.

If you just can't figure it out, do this: First the swaps: A3-B3;
A2- C2; B2-A3; A1-A2; B1-C1. Then do the rotations by right-
clicking. One click: A1 and B2. Two clicks: B1 and C2. Three
clicks: A3 and C1. Then click on the little man and away he goes!
(If you goof up and don't get it solved the first time, press esc.
The puzzle will be reset to its original state when you enter.)

The finished bridge should look like this: Now you are across the
river and able to use the dugout canoe. Don't go anywhere in the
boat just yet. Turn towards the shore and step out. We will be
looking for seven stars.

Do yourself a favor and Save your game here.  It can be hard to
find your way back to the boat.

Here's a wonderful map of the jungle by Nebula. Thank you so much,
Nebula! (Use your browser's back button, not the "Back" hyperlink
to return to this walkthrough.) After completing the bridge, you
land on the far shore, at the purple spot on the map.  Use the map
to help find the seven stars, and go to the X-spot to use them.
The stars are all on the ground. Look straight down. Some are in
shadows and hard to see. Start by going to the right. Work your
way around counter-clockwise to the dead- end at the top of the
map, then through the middle, getting to the dead-end at the
bottom last. Go the X spot on the map. Solve the Star Puzzle Thus:

See the screenshot - star puzzle

When you solve the constellation puzzle, a statue rises up from
the jungle floor. Try talking to it. You get an echo. Place an
Obsidian Foot in the niche at the bottom. The statue speaks, but
it is garbled. Place the other Obsidian Foot in the small obelisk
on the opposite side of the clearing. The Jaguar god Tezcatlipoca
awakens. Isn't he gorgeous? Talk to him about everything and he
allows you to consult Quetzalcoatl, the feathered serpent. Quetz
need two skulls to produce chulel, and he gives you a feather for
protection. Oh-oh . . . protection from what? Yikes!! Now we need
protection?

Can't find your way back to the boat? Look for this scene.

See the screenshot - find the boat

Find the great big warty mushroom and go past it to the two large
brown trees. Turn right to get see the view shown here.  Step into
the boat, and go left around the island, six nodes. Exit to the
right, on the mainland. Enter the jungle, and you come to a
spider-web the size of a trampoline. Eeek!

Go around the large tree to the right and climb into the web. You
need to start at the edge of the web, with the broken spot just on
your right. Take one step forward toward the spider to get its
attention, and turn around returning to the edge. The spider
follows you, but she is not very fast. It's a good thing, because
this web is sticky. Turn left, one node along the edge, then left
toward the center. Go to the caterpillar and pick it up, and keep
going straight across the web to the other side and jump off.

Navigating on the webs is difficult. It seems "sticky" because
there is a delay before you can move again. Recommended procedure:
Click along with the rhythm of the music. After a count of eight
(or four, depending on how you perceive the beat,) you will be
able to proceed. It's about four or five seconds, and there is
nothing you can do about it, and the spiders won't catch you
providing you step along when you are able. Relax. Don't get
panicky, just be prompt and accurate.

Now go up the right-hand tree again and start at the same spot as
before, with the broken section on your right. Do the same thing,
step toward the spider and return to the edge, once left,
(counterclockwise) then once toward the center. Now the
difference: turn right and go all the way around the web
counterclockwise on the second row in from the edge until you get
to the broken section again. Back to the edge, and forward three
times. Now both spiders are on the perimeter, and you can get to
the center, pick up the butterfly, turn around, and go back to the
same side and once more counterclockwise to exit. (This is the
hardest part of the whole game. If you made it through the
two-spiders, you are truly a game-master!!) To see a map of the
correct path through the two-spider web Click Here. Sunshine gets
credit for this beautiful graphic. Thank you for the map,
Sunshine!

Optional - Go back to the boat and enter the river. Turn right,
again keeping the island on your left. Forward three times, and
exit right to the mainland. Go in and feed your two prizes to the
Toad. He gives you two clues: "The Jaguar answers the call of the
stars." And "Does Smoking Mirror and His Mirror have their feet?"
In case we didn't know to bring the Obsidian Feet with us, we
would have to return to the first pyramid to get them. Go back to
the boat, enter the river and go left three nodes to return to the
spider web.

Apparently the designers wanted us to discover the hungry toad,
first of all, then outsmart the spiders to get the insect-prizes,
then re-visit the Toad, in order to find out what to do with the
stars and obsidian pieces. I have opted to rearrange the
sequences. Saves about an hour of traveling.

Last spider: This time you must go around and up the left-hand
tree to place yourself just left of the broken section. Look
right, and place the feather on the far side of the broken
section. It turns into an orange dot. Some kind of spider-munchie,
I guess.  Go stand on it and watch Big Mama Spider until she
starts to come up that side of the broken section. Then, step back
to where you started on the other side of the gap, and head for
the center of the web. picking up the sword. When you see the
sword in your possession, just turn around and let her approach,
and whack the spider with the sword, stunning her long enough for
you to get to the center and pick up the skulls that Quetzalcoatl
wants. Exit the web on the far side as before. Be sure to walk
towards the edge-node that isn't blocked by support-threads or you
can't jump off in time. Go to the boat, step into the river, and
look left. Proceed clockwise around the island. (Remember you were
on the mainland; which surrounds the island.) and return to the
jungle island. Be careful; after five nodes forward, as you are
adjacent to the Bat-landing, there are three hotspots: left takes
you to the bat; center takes you downstream; right takes you to
the island-landing.

Give the skulls to Quetzalcoatl, and he gives you his chulel.
(Don't be squeamish) Go to the bat. Talk to him if you like, and
return to the land of the living to give your king his chulel. If
you didn't take time to explore all around the first time you were
here, do so. It's well worth the look. Go down the steps behind
where you arrive, and see the sights. There's nothing to actually
do here, but there are some people and things to see, including
another pyramid. The creators of this world took a lot of time
doing it, and the least we can do is appreciate their efforts.
Before you climb up the King's pyramid steps, turn around and face
the green tree. Hold your crystal to match the etching on it to
the pattern of the tree, so the lines turn red. Click here to see
what you are looking for. Fly me to the Moon again. Return to
earth, and now go see the king. You have saved the world again.
Time to return to the Atlant and use the third triangular stone
to visit China.

China

You see yourself entering the body of Wei Yulan, a visiting
researcher. (Do not ring the gong unless you want to return to the
Atlant for some reason.) If you try to exit the main gate, your
way is blocked by the shadow of a large warrior. Talk to Wu
Tao-Shih, the old master. Turn around and go back up the steps,
take one step toward the entrance, and turn right, then left
around the corner. Forward once after turning the corner, and look
behind you. Speak with Sung Tao-Shih. Then enter the building, and
go into the first room on the left. Talk to the Abbot until you
have the whole story, and he suggests you talk to Master Wu. (You
must have attempted to exit via the gate to trigger this
conversation.) Wu tells you to meet him in the room of the turtle,
which is inside the closed door on the right. Go in and talk with
him. He gives you a medallion and a turtle. Ask him about both
objects. He tells you that the turtle walks toward the mountain,
with the plain at his back, the pagoda on his right, and the river
on his left. The red symbol is the mountain. Rotate the ring
(click once on the left rim) until the mountain is on the far
side, and place the turtle in the water. Then, go to the place you
must be standing to begin. You must start in the corner,
diagonally opposite where Wu is standing. Tell Wu you are ready,
and he guides you, giving directions vis--vis the turtle and its
symbolic directions.

He tells you the turtle is facing the mountain, with the plain at
his back, the pagoda at his right, and the river at his left.
Click Here to download a saved game at the Turtle's Journey,
completed.

Take one step in the appropriate direction each time he tells you,
until you have reached the house of the Tiger. Then, two steps
toward the red wall and it opens. Love that unfolding effect! Go
inside.

Open the chest-within-chest until you find the magic wand. Go to
the other end of the magic pool, and light the four incense-
burners starting with red, and going clockwise. You will breathe
the incense and shrink, making it possible to enter the magic
world. Go in, as far as you can, (toward the bridge) and pick up
five statues and a money-bag. Return to the real world, and step
off the ivory platform to become large again. You need to place
the five statues in their proper work environments. The Woodsman
goes in the forest, the Water-carrier in the river, the Blacksmith
in the volcano, the Shepherdess in the field, and the Cook in the
kitchen. The money bag goes in the center. Then walk toward the
magic bridge to shrink. Talk to each person.  They are of one
mind: they will give you something if you pay them. Fair is fair.
Give them each a coin in exchange for a medallion. The medallions
represent stone, metal, water, wood and fire. In the process, they
give you clues to the riddle, so you can figure out the sequence
to put the discs. Go the lift-bridge control where you found the
statues, and place the medallions on the pegs in the
above-mentioned order. The bridge lowers halfway. Then, according
to the riddles "later" clues, place them in this new order: water,
fire, metal, wood, stone. Cross the bridge and go to the golden
doors. (This is the place to activate your crystal - To see the
correct view, click here. If you want to wait until you are
leaving, or until the end of the game, it's okay.) Important:
click on the hunter so the arrow points at him, not at the fox. Go
through the golden doors and enter the dragon. (No, not the movie
with Bruce Lee)

To get the dragon going, you need to find the key, which is a
magic pearl. Look at the dragon-cloud device on the wall. To
start, click on the dragon, then to raise all the small clouds,
click on the large clouds in this sequence: left, right, right,
left, right.  Take the pearl and go into the cockpit (?) and place
the pearl in the spot next to the door. Enjoy the marvelous
sequence as the team fires up the dragon. I sure hope the guy up
front knows how to drive! You arrive at Master Tan's house. Go the
front door and enter. Ooops! Guess it's not that easy. After all,
a guy who has not had a visitor in 375 years is bound to have a
state- of-the-art security system. How to get in? Go around to the
right to see if he has another door. No such luck. Try the front
door again. Keep doing that until Tan Yun appears. He is fairly
cordial, but he invites you to go to hell anyway. (Talk to him
about everything.) The side door is there now, and you can go in.

Talk to the fellow just inside the door. I'm sure he used to work
for the Motor Vehicle Department. Probably still does, in fact.
Take the blank form and go looking for the Department of Pre-
Approvals. (Whoops, sorry - that's another game.) If you want, you
can go back outside and talk with Tan. It's optional, but you will
learn what the characters inside are all about.

We need to find the Chinese girl. (She won't be there if you left
the arrow pointing at the fox; she was a fox in real life, and she
and her cubs didn't survive. If this is the case, you will have to
back-track to the golden doors and turn the arrow toward the
hunter, sparing her life.) She is grateful and gives you a fan.
The fan shows three emblems, which are randomized from game to
game. I needed to find a blue horse, an orange dragon (looks like
a cooked turkey) and an orange tiger; yet another time a blue
dragon, a blue leopard, and the same blue dragon again.  Another
walkthrough reports needing the blue horse, a blue dragon and the
orange dragon; yet another reports needing still a different
combination, so it could be any three out of a possible six.
There's no map of this maze - it's not really a difficult maze,
just a pain-in-the-butt maze. Oh well, this is Hell after all.
It's not supposed to be pleasant.

Three of the form-stampers are upside down - standing on the
ceiling! you need to find the steps that allow you to turn over
and walk on the ceiling. I do believe the same characters always
use the same stamps, so here's a description: Blue dragon -- Boss
Hogg in a yellow slicker. Blue (entire) horse -- upside-down
rabbit in red silk. Blue head of leopard -- upside down horse
(right next to stairs.) Orange horse (head only) -- purple rat.
Orange Dragon-- dog in blue & red. Orange (entire) tiger --
upside-down old goat in purple. Get the mushroom from the grumpy
guy at the door. Glad to be done with those Spirits whizzing
around?

Go to Master Tan and give him the mushroom. You get the magic
lantern in return. Ride the dragon back and exit this area through
the Golden Doors. Just after stepping through the doors, look
right and use your crystal to match its pattern so the lines turn
red as before. To see the correct view, click here. That is, if
you didn't do it on the way in. You get to see still more of the
journey. Retrace your steps back to the turtle room and exit.  Use
the Serpent Lantern on the Shadow. Enjoy the destruction of the
shadow demon. Master Wu gives you your third stone and you return
to the Atlant.

Now, the crystal that you activated at the three worlds has the
original pattern on it. Go up on deck and look toward the bow of
the flyer to match that pattern. End up at the moon again, but
this time we have options other than just returning. Turn around
and look toward the sun, and there is a new direction to go. Do
it! Then look a little to the right and go again. (Don't turn
around and go backwards, always take the easiest route forward.)
You pass through the solar atmosphere (put on your hot-suit, will
you?) and whiz past Jupiter and Saturn. They apparently haven't
heard about the cost of fuel out here. Go through the Asteroid
Belt. Then the nebula, to the planet obscured by asteroids, the
sun from a distance, and finally back to earth.

Do yourself a favor and Save your game here. 'nuf said.

Go to the Planetarium and place your three remaining triangular
stones in the appropriate spots. They should be ordered from left
to right in your inventory as you received them, so start at the
12 o'clock position and put in the ornate Irish stone, followed by
the ornate (pointy) Mayan stone, and finally the Chinese (dragon)
one. Now use your completed crystal in the center.

You will drop down into Lotus-Land, where you are confined by six
curtains. The object here is to click on all six curtains in the
same order you placed the stones. The simple" ones first, Ireland,
Maya, China, followed by the "ornate" versions. Be careful, the
curtains are not in sequence. You have to look for each one.

See the screenshot - curtains

After selecting the six curtains, you are transported up to
Shambhala. Have a look around. No supernova here. Step off your
floating island to the pond. Huh? Talk about fish out of water! Oh
well, I'm sure there's an explanation. Go left toward the apple
tree, and keep going that way until you meet Rhea, the Earth
Goddess.

You might want to save your game before talking with Rhea - she
gives you a lengthy story that helps you understand not only what
you have been doing here, but also what Seth accomplished in
"Atlantis: the Lost Tales." She explains the Power, the Light and
Dark, and the fate that befell former peoples. It's a complicated
tale, and you may wish to replay it.

Talk with Rhea about Shambhala, then yourself, then everything
else. Go back around the pond the way you came; at the apple tree,
there are two paths. Go right. You will enter the "circular path."
Visiting 16 familiar sites, you will pick up 16 objects and learn
some very enigmatic clues from seven characters. You may enter the
cycle at any point, and after 16 visits, will return to where you
were. Since each site has two exits, you may travel in either
direction. If you use an exit and it takes you back to where you
just were, go back and use the other way out. Here are the places
and the objects they contain. The puzzle- pyramid, pitcher; Hell,
sword; Chinese Abbot's room, hand; in the book, grasshopper; Bat's
landing; salmon; Tan Yun's yard, star; altar in chapel, pearl;
jungle frog, mushroom; dragon cockpit, chulel; Ailill's grave,
fan; jungle monuments, stone medallion; ivory shrink-plate, stick;
sitting at manuscript, feather (note three exits here); king's
pyramid, brush; birdman island, lantern. The second exit at
Ailill's grave can be hard to find - look just above his head.

Talk to each character you encounter and you will hear the
following clues:

The thing you seek contains nothing. You talked to no gods in that
place.  The object wasn't paid for.

There's nothing for sale in the place you seek.

It's not something you exchanged. No long-gone queen awaited you
there.

No god offered it to you. Nobody lives there forever.

It was not made for a king.

No green circles are seen there.

No clouds hide it; No creatures fly there

It's not something you might often use. It's not a place to talk
to kings.

It wasn't made to strike with.

There are no stairs nearby.

It's not a creature; No birds fall to the ground there

This is pretty obscure stuff - the idea is to eliminate objects or
locations from your consideration. "It's not a creature" for
example, helps you cross off the turtle, salmon and grasshopper.
"No birds fall to the ground there" eliminates the lantern because
it's at the birdman's island. And so on. There is only one object
that does not get crossed off your list, either directly by a
clue, or by its location: the star.

And there is only one place you can click on that does not result
in taking you to a location you have already seen: the window
above you at the manuscript table.

You arrive on the bottom of the ocean near Atlantis. Go forward
until you find the entrance to Atlantis. Upon entering, turn right
and F1 to find a crystal. Pick it up and take it with you. Go
left, pass the dark pillar, and toward the wall with circular
paintings.  Look right to see the octopus.

Do yourself a favor and Save your game here. 'nuf said.

The octopus pushes you back with one tentacle at a time. If you
place the crystal at the base of the active tentacle, it lights
up, and you can sever the active tentacle. It takes some fairly
aggressive clicking, because the time is short, and the hotspot is
small. I recommend saving right after cutting off each tentacle so
you don't lose your progress. Do the biggest tentacles first.
After cutting off enough tentacles, a short cutscene shows you
absorbing the octopus's energy (swallowing its ink? Blecch!
Absorbing the Dark, actually) and traveling back to the Atlant.
Guru-san gives you a final crystal. It takes you to space again.
As before, from the Earth-Moon node, go toward the sun. Right,
close to the sun, and past Jupiter, Saturn and others to the
asteroids. Choose the brighter of the two exits. Next choice:
bright blue star with rays. Then the bright hole in the red field.
Get it? always the brightest, since we are the bearer of light.
Wind up in Eden for the closing movie. It's a little Adam-and-
Eve-ish, but does make an effective closing to this segment of the
story, leaving the idea of a sequel (three-quel?) intact. Be sure
to sit through ALL the credits for another short movie at the very
end. You get to see Tezcatlipoca.

Beyond Atlantis is the title of the American version; Atlantis II
is the European version of the same game. It is a true sequel,
continuing the story established in Atlantis: the Lost Tales. If
you enjoyed Beyond Atlantis and have not played the first game, I
recommend it. The interface is the same, and the logic of the
story is very similar. The next episode, Beyond Atlantis II in the
US or Atlantis III in Europe was released in November 2001.

This document may only be distributed with the express written
permission of the author, Tally Ho

The content of this document may not be altered in any way without
the permission of the author.

Any proposed changes or additions to the walkthrough may be
submitted to Tally Ho.

Copyright 2002 * GameBoomers www.gameboomers.com














                              - o -
