           *************************************
                     Wizardry VIII v1.7
                    Walkthrough - Part 6
           *************************************

                      April 9th, 2002

                  Written by:  Jack Leung
                Email:  bullions27@yahoo.com
            URL:  http://jbullions.topcities.com

Continued from Issue 87

- FOURTH BOUGH

Use the blue marble on the blue door to unlock it.  You will be
met by a group of random enemies (Sprites, Spiders, and so on).
If you do fight Sprites, rush into the room and prevent them from
leaving.  The room nullifies all magic use (like the Library back
in the Monastery) and this will make the Leaf Sprites fight easier
one-thousand-fold.  When done, use the Incense you bought from
Fuzzfas on all four floating braziers.  This prevents monsters
from spawning inside the room if I remember correctly.

The room here is joined by three other hallways, North, East and
West.  We came in from the South.

NORTH DOOR - PAGODA ARCHIVES

Go through here first.  You'll cross a bridge into a ransacked
room.  Search for Scrolls of Armormelt, Fireball and Enchant
Blade.  Get your party ready and now walk into the other room.
Here you'll find two Trynnie Patrols against four RAPAX SCOUTS.
The Rapax will go hostile on you regardless, and don't worry about
any lost faction with the Rapax for now.  Kill the Scouts
(randomly drops good Samurai armor and other plate pieces) and
check the room for Potion of Hv Healing, Book of Portals, and a
Sacred Tome.

WEST DOOR - THE SEVENTH BOUGH

Inspect the Sacred Tome and note the artwork it describes.  Well
put one and one together and you'll realize you need to drink the
mystery potion and eat the zuzu petals.  Do so here in the Seventh
Bough.  SHAMAN DAS will appear in your vision and he'll explain
the entire Wizardry VIII plot to you.  Intriguing.  After he
disappears, each of your characters will be rewarded with a
whopping 25000 Experience.

EAST DOOR - PAGODA ARMORY

Possibly your biggest challenge so far in this zone.  Get all of
your protection spells ready and then head on in to take on three
OAK SAPLINGS (randomly drops Spirit Staff needed for Antone as
well).  They cast Body of Stone and Earth spells freely.  You have
a couple of ways to handle this.  You can try to draw them out
into the no-magic room and fight them pure melee, or inch your way
around the corner of the hallway until you get a profile of the
Saplings, and hit them with Insanity or Noxious Fumes.  If they
come chase you, position yourself at the inner corner so you can
only see one at a time.  That way when one of them engages you in
melee, the others are blocked and they can't see you to cast their
magic.

Beat them, and walk into the Armory.  Search for a bundle of Fear
Bolts and a Spiked Spear.  Unlock the Vault there (5 tumblers) and
de- TRAP both Chests for potentially great items (e.g. Stone of
New Life, Cloak of Perception, Flynn's Cap), and then de-TRAP the
other two chests on the table at the corner.

- MADRAS' LABORATORY

Check the first floor of his home for an Acid Bomb, a Giant Magnet
and some Magic Nectar.  Go up the ramp and look for some hidden
Sneeze Powder and Potion of Cure Poison.  Near Madras is an Empty
Bottle as well.  Talk to Madras and he'll tell you that the
Rattkins have taken over the Sixth Bough.  He'll ask if you're
ready to take them out.  Say YES and he'll give you Dust of
Desiccation, Faerie Dust, and Flash Powder to help.  He won't join
you yet at this point.  Rest here if necessary, then leave.

- FIFTH BOUGH

Take the Eastern walkway now to reach a ladder that will take you
up to the Fifth Bough.  When you go up, take the left door first,
and cross the bridge there.  You'll see a building with a LOCKED
door that can't be open without the Marten's Idol (which we'll
find later).  Skip it and head into the only other building there
for some Bows, various Arrows, Slings, Stones and some Smelling
Salts.  You will probably also encounter a GIANT BAT flying around
outside here.  It's a sight to see actually.  It attacks with
Terror screams and can Drain.  There is a group of roaming
Trynnies that walk through here if you need their help.

Once done, go back to the ladder, and take the right door.  Use
your Gooda Vine Rope over the broken bridge to repair it, and then
cross over to the next area, the Sixth Bough/Rattkin zone.

******************************************************************
X. Rattkin Tree
******************************************************************

  Synopsis:
  -----------

This zone is where you will meet the Rattkin Razuka for the first
time, and is also the holding place for the Helm of Serenity which
you will later discover its significance in game.

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

Welcome to the Sixth Bough.  Leave the trunk and walk around the
walkway.  You may encounter random spawns here which include all
types of Wasps, and Rattkin Patrols and Archers.  If you haven't
killed any Rattkin so far (like Rattus Rattus), they will be
Neutral to you.

The first house you will find contains a door you cannot open
until you've met the Shaman Das a second time after you obtain the
Marten's Idol.  Skip the house.  Keep going, skip the right path
(East), and continue around the walkway.  Eventually, the path
will split left and straight ahead.  The left leads to a Lift that
will take you down to the floor below that has a zone to Trynton
Upper Branches.  Go there.  When you do, come out to see a rope
that you can lower to Trynton below.  This will allow you to skip
Trynton Upper Branches altogether if you need to come back up (and
you will).  The straight ahead path takes you to a House that has
some Sneeze Powder.

Return back to right path you skipped earlier and go there.  Click
on the rope near the post to climb down.  The first House on your
right has a 4 tumbler lock.  UNLOCK it, and then go in.  This
house is connected to the house we couldn't go up above, and
likewise, we can't do much here.  However this is the safest place
for you to rest in.  Do so if necessary.  Head back out the
walkway, and take the first left, and then another left into
another House.  There is a room in there with several Neutral
Rattkin Thieves.  Don't kill them yet, but do plunder the room for
these items:

      Bronze Greaves
      Potion of Hv. Stamina
      Leather Boots

You will need to walk through the Rattkins (the middle of the
line) in order to reach the items behind them.

Leave the House, go back right, and now left (East), and follow
the path down and around and go straight on into another House.
In the first room you'll meet a Rattkin named Milano Calzone.
Tell him you're looking for the Dark Savant.  This sparks some
interest from him and he'll tell you to follow him in to meet the
Boss.  We'll do that later.  Milano makes a right at the hallway.
Make a left, open the door, and go inside to loot RATT KEY and
some hidden Throwing Knives.  There is also a LOCKED Chest and a
TRAPPED chest here you can loot.  The Trapped one may hold some
good items (Flynn's Cap for example).

Okay, now go back to Milano and enter the door he opens to see his
Boss.

- DON BARLONE'S EXPOSITION

Inside the room is a TRAPPED CHEST that is pretty tough to crack
and contains not so great items.  Talk to Don Barlone and hear his
story.  Apparently, the Dark Savant owes his crew some money and
they're here to collect.  Rather then force a fight and possibly
end up with no cash, they want to a deal with you.  They will
steal the ASTRAL DOMINAE from him and then sell it to you.  Since
you have no way of obtaining it yourself (you have no idea where
the Dark Savant is presently), agree to it for now.

- BREEDER HOUSE

Leave Barlone's House, make a right, follow that all the way up
(the House on the way contains nothing but you can rest there)
into the Breeder House.  Make sure you are at full health and mana
before you tackle this next fight.

Get all of your spell protections and enhancements up.  Now stand
by the wall, and inch your way up to the door.  Behind it contains
2 RATTKIN BREEDERS (multiple attacks, very high damage, drops
Burning Spear) and 3 RATTKIN ARCHERS.  Open the door with your
Ratt Key, and creep close till you get a profile of a Rattkin
Breeder.  Hit it with Insanity (Siren's Wail works wonders), and
if you have a thrower use some Flash Powder.  Hypnotic Lure is
handy here as well.  If they come charging, Breeders are large
enough to block the doorway so they only come one at a time.  With
Insanity, this fight is fairly easy.  Kill them all and check the
place for:

      Long Bow
      Filcher's Band
      bundle of Barbed Arrows
      Bundle of Arrows

Well that is it for the Rattkins.  You'll notice you're now
hostile to Rattkin Common but not to the Razuka.  That means Don
and Milano are still friendly, but any Rattkin Patrol or Archers
you come across from now on are now your enemies.

Leave the Breeder House.  You may encounter a random group of
Rattkin Patrols, Archers, or both making their way up to you.
Make your way back to Madras for 5000 Experience points and his
services.  Then return to Chief Gari for another 5000 Experience
points for each of your members.

From here on, we can go to Marten's Bluff to look for more clues.
You will probably run into the T'Rang that occupy there already.
You can ask them for help, or you can go the other way, avoid
Marten's Bluff for now, and visit the Umpani for aid.  Getting
either of their help requires services to them in return.  I
suggest doing both to get the most Experience and potentially the
most items.

Unless you're burdened with treasure from the Trynton and Rattkin
areas, hop on over to the Swamp area first and check it out.
There is a quest item there used for Antone.  Afterwards, you
could then return to Arnika to sell/rest/contemplate and then
decide where to go.  You will be walking back and forth between
the T'Rang and the Umpani controlled areas.  To make things
easier, start with the Umpani first.

******************************************************************
XI. Swamp
******************************************************************

  Synopsis:
  -----------

This is an excellent area to fight for experience as the mobs here
are generally higher level.  You will find another Merchant here
as well that sells some very good gear and items.

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

Welcome to the Swamp.  Be careful where you step here because
there are hot spots (black blots shown on map) that will damage
you and cause status ailments if your resistances are low.

The Swamp is divided into two sections, a North and a South
separated by a river in between.  A wooden bridge near the cneter
of the river connects the two areas.  There are four zones here
that connect to the Swamp.  There is one which leads to Bayjin to
the North, the Mine Tunnels to the Northeast, and finally Marten's
Bluff and the South East Wilderness to the Southeast.

- THE DARK SAVANT

Some time after you agree to Don Barlone's deal, the Dark Savant
will confront you near the first sign you see in the Swamp.  He'll
drop the ASTRAL DOMINAE (FAKE) after some threats.  Pick that up.

- LARGE TREE TRUNK

The first trunk you pass under from the west has some hidden Devil
Dust inside.

- LARGE TAR PIT

You will find this near the South Western part of the swamp.  It's
surrounded by skeletons of dead animals.  Use EMPTY BOTTLES over
the Tar Pit to nab some Cherry Bombs.

- LOG BRIDGE

This is located in the South Eastern portion of the Swamp area,
and overlooks the zone to Marten's Bluff.  There are ramps on both
ends of the log which leads up.  Inside the log itself, dwells a
SLIME (very easy to kill) and has these items:

      Rousing Drums - Bard Instrument
      Blue Feather - quest item for Fuzzfas
      Ring of Sanity

There are also some Feather Darts at the end of the eastern ramp
that leads back down to the swamp.

- CROCK'S SHACK

Crock lives in a wooded area at the Eastern portion of the Swamp.
You can't miss his shack.  He sells very good weapons, cloaks,
rings, gadgets and books.  You may want to come back and check his
inventory often for better gear.  He has a room upstairs with a
Treasure Chest which you can't get to without killing him.  The
chest itself MAY contain decent items at this stage of the game,
but it's not worth killing Crock for and it's nothing you can't
get later on.  Be sure to buy a EAU D'RAPAX PERFUME before you go.

- STEELHIDE CROC

The crocodile lives inside a fallen log about west of Crock's
House.  It's located along the bank of a road.  It has several
hundred HP and attacks multiple times for high damage like the
other crocodiles you will encounter here.  However, the Steelhide
is pretty easy to paralyze.  Gadgeteer's Duct Tape works very
well.  Your reward is the STEELHIDE CROC HIDE needed for Antone's
custom armor.

- NORTHERN BEACH (CRASH SITE)

There is a cave near the eastern side of the beach filled with
Rynjin Thralls and an Overseer.  Nearby that group is a powerful
Rynjin Empath and more Overseers.  If you're brave and attack,
they attack with a variety of Mental magic and they are Monks so
be careful.

Along the beach, search and uncover these items:

      Throwing Knives
      Powerpaks
      Stun Mace
      Bullet Stones
      Spiked Stones
      Ankh of Healing
      Smelling Salts
      Magic Nectar
      Scroll of Resurrect
      Impaling Stones

You'll wonder about the pieces of some ship that's also laying
about the beach.  Well that is in Bayjin, across the waters there
and can only be accessed via the caves nearby or through Mt.
Gigas.  For now don't worry about it because the mobs are pretty
tough there.

- NORTHERN HUTS

There are a pair of huts along the northern wall, east of the
beach.  Inside you will find:

      Poison Darts
      bundle of Quarrels
      Potion of Hv Stamina
      Chain Hosen
      Fire Stix
      bundle of Shrike Arrows
      Potion of Restoration

Search behind the huts to find a hidden Kabuto (Samurai only).
Following this wall east will lead to a hidden Potion of
Restoration or Canned Elemental, and the zone to Mine Tunnels.

- NORTH EASTERN POND

A trail heading east will lead into this area.  Search the water
for:

      Shurikens
      Halberd
      Book of Corrosion
      Cure Paralysis Powder
      Bronze Cuirass

You can find some Knock Picks lying about along the southern wall
near the river.

******************************************************************
XII. Northern Wilderness
******************************************************************

  Synopsis:
  -----------

The zone here contains another retro-dungeon like the one in
Arnika-Trynton Road and it connects you to Mountain Wilderness,
and the Umpani Base Camp.

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

If you follow the wall on your right (Southern wall), you will
find a Long Bow, bundle of arrows, and a Battering Hogar Cave.
Following the northern edge of the map (near the first rock
formation north west from where you zone in) will uncover some
Bronze Greaves, Bullet Stones, and a Potion of Cure Poison.  It
will also take you to the bridge which leads to the Umpani Base
Camp.  Finally, there is another bridge to the far east where it
will take you to the Mountain Wilderness.  The bridge is guarded
by a MARBLE GOLEM (mid-level Golem with high damage and can throw
boulders).

- BATTERING HOGAR CAVE

Located along the Southern Wall.  The Battering Hogar guarding the
cave has about 300 or so HP and can be hit with Insanity, and
other spells that cause status ailments.  Kill the Hogar and check
the cave for these items:

      Sneeze Powder
      Leather Helm
      Walriblade
      Poison Darts
      Scrolls of Slow & Whipping Rocks
      Book of Return
      Fire Stix
      Banshee's Howl - Bard Instrument

- ISLAND

Located on the eastern portion of the map.  The lake surrounding
the island is home to several Emerald Slimes.  On the Island, you
will find:

      Acid Bomb
      Buckler Shield
      Chain Hauberk
      Book of Frost
      bundle of Shrike Arrows

You can also find one of the six runes you need to touch in order
to activate the retro-dungeon in this zone.  It's on one of trees.

- MYLES' EXPOSITION (JOB ONE)

This involves a recent heist at the bank where the thieves made
off with an invaluable Diamond.  Their hideout is located in the
North Wilderness right near the bridge to the Umpani Base Camp.
Kill the bandits and their leader, and loot the Diamond.

You could return the Diamond to the Bank (give it to Lorrac) for
2000 Experience and 1000 Gold, or you can sell it to another
merchant for more money.  I've been offered 10,000 Gold from He'Li
so up to you.

- RETRO-DUNGEON

There are six runes total you need to touch.  They are all on the
black trunks of trees with solid graphics.  You can tell the
difference between the two types of trees here in this zone.  The
first three runes are located just a bit southwest from the bridge
to the Umpani Base Camp, near the Bandit Camp.  Another two are
found exactly northeast of this position and that last one is on
the Island.  All six runes are north of the road by the way so use
that as a guide.  Once all six are touched, place a Short Staff on
the small boulder near the first three runes.  You can tell which
boulder it is by clicking your mouse over and checking if you can
manipulate it.  This will pop Retro-Dungeon #2.

More next issue


                              - o -
